﻿/* ESTILOS CSS SIDGE S.A
/* AUTOR: CARLOS CABELLO F./SERGIO GONZALEZ
/* JULIO-2012
----------------------------------------------------------*/

/***************ESTILO PATA TABLA HTML**********************/
.hoverTable {
    width: 100%;
    border-collapse: collapse;
}

    .hoverTable td {
        padding: 3px;
        border: #2e2e2e 1px solid;
    }
    /* Define the default color for all the table rows */
    .hoverTable tr {
        background: #ffffff;
    }
        /* Define the hover highlight color for the table row */
        .hoverTable tr:hover {
            background-color: #F0F0E6; /*#ffff99;*/
        }

.colorCabecera {
    background-color: #ffffff;
    font-weight: bold;
    color: Black;
}





/**********************************************************/
.g-recaptcha {
    width: 99%;
    transform: scale(0.80);
    -webkit-transform: scale(0.80);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

/*******ESTILO NUEVA DISEÑO GRAFICA **********/
.tablaSinBorde {
    border-collapse: collapse;
    font-size: 9pt;
    letter-spacing: 5px;
    border: none;
    padding: 0px;
    margin: 0px;
    line-height: 180%;
    border: 1px;
    color: white;
    width: 100%;
}

.iconExpandCollapse {
    width: 12px;
    height: auto;
}

.div_superior {
    position: relative;
    right: -150px;
    top: -10px;
    width: 1070px;
    height: 720px;
}

.div_superior_mensaje {
    position: relative;
    right: -150px;
    top: -10px;
    width: 1070px;
    height: 720px;
}

.tituloTipoDTEOne {
    font-weight: normal;
    font-family: Trebuchet MS, Verdana, Geneva, sans-serif;
    font-size: 17px;
    position: absolute;
    left: 5px;
    top: -65px;
    color: #666666;
}

.tituloConsultaSumary {
    font-weight: normal;
    font-family: Trebuchet MS, Verdana, Geneva, sans-serif;
    font-size: 10px;
    position: absolute;
    padding-left: 60px;
    top: -15px;
    color: #666666;
}

.tituloConsultaBoleta {
    font-weight: normal;
    font-family: Trebuchet MS, Verdana, Geneva, sans-serif;
    font-size: 17px;
    position: absolute;
    padding-left: 60px;
    top: -50px;
    color: #666666;
}

.div_pagina {
    position: relative;
    width: 269px;
    height: 340px;
    right: -705px;
    top: 150px;
}

.div_paginaMensaje {
    position: relative;
    width: 730px;
    height: 340px;
    right: -175px;
    top: 250px;
}

.div_paginaBoleta {
    position: relative;
    width: 269px;
    height: 340px;
    right: -675px;
    top: 130px;
}

.div_fondo_imagenBoletas {
    background-image: url('images/DTE_home3.png');
    background-repeat: no-repeat;
    position: absolute;
    width: 1070px;
    height: 720px;
}

.div_fondo_imagenBoletasNEW {
    background-repeat: no-repeat;
    position: absolute;
    width: 1070px;
    height: 720px;
}

.div_fondo_imagenMensaje {
    background-image: url('images/DTE_home4.png');
    background-repeat: no-repeat;
    position: absolute;
    width: 1070px;
    height: 720px;
}

.div_fondo_imagenMensajeNEW {
    background-repeat: no-repeat;
    position: absolute;
    width: 1070px;
    height: 720px;
}

.div_fondo_imagen {
    background-image: url('images/DTE_home2.png');
    background-repeat: no-repeat;
    position: absolute;
    background-color: #00FF00;
    width: 1070px;
    height: 720px;
}

.div_header_center {
    background-image: url('images/DTE_encabezado2.png');
    background-repeat: no-repeat;
    position: relative;
    width: 535px;
    height: 71px;
    top: 0px;
}

.header_center_body_text {
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #666666;
    line-height: 3px;
}

.header_right_body_text {
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    color: #666666;
    line-height: 1px;
}

.header_right_body_text_bold {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    color: #666666;
    line-height: 1px;
}

.header_right_body_text_bold_NEW {
    /*font-weight: bold;*/
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9pt;
    color: black;
    line-height: 1px;
}

.div_header_right_izq {
    background-image: url('images/DTE_encabezado3.png');
    background-repeat: no-repeat;
    position: relative;
    height: 71px;
    top: 0px;
}


.divConsultaBoleta {
    /* background-image: url('images/DTE_encabezado2.png');     background-repeat: no-repeat;  */
    position: relative;
    height: 80px;
    width: 200px;
    top: -100px;
    left: 50px;
    padding-left: 100px; /* max-width: 100px;      max-height: 60px;*/
}


.div_header_right_der {
    background-image: url('images/DTE_encabezado4.png');
    background-repeat: no-repeat;
    position: relative;
    height: 71px;
    top: 0px;
    vertical-align: top;
    text-align: center;
}

.SidgeDTEMarcoLogeo {
    /*background-image: url('images/DTE_bienvenida.png');*/

    background-repeat: no-repeat;
    height: 578px;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
}

.SidgeDTECerrarSession {
    background-image: url('images/DTE_cierre2.png');
    background-repeat: no-repeat;
    height: 578px;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    top: -10px;
    position: relative;
    font-size: 22px;
    text-align: center;
}

.SidgeDTESessionExpirada {
    background-image: url('images/DTE_expirado.png');
    background-repeat: no-repeat;
    height: 578px;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    top: -10px;
    position: relative;
    font-size: 22px;
    text-align: center;
}

.SidgeDTEConsultaBoleta {
    background-image: url('images/DTE_expirado.png');
    background-repeat: no-repeat;
    margin: 0 auto;
    padding: 0px;
    top: -10px;
    position: relative;
}

.SidgeDTEPerfil {
    background-repeat: no-repeat;
    height: 341px;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    top: -15px;
    position: relative;
}

.k-widget k-window {
    height: 130px;
}


.DivLinKWebSite {
    left: 910px;
    top: 555px;
    height: 70px;
    width: 290px;
    position: absolute;
    cursor: pointer;
}

.k-state-selected, .k-button:active, .k-draghandle.k-state-selected:hover {
    background-image: none,-webkit-linear-gradient(top,#42ADBD 0,#42ADBD 100%);
    background-image: none,-moz-linear-gradient(top,#42ADBD 0,#42ADBD 100%);
    background-image: none,-o-linear-gradient(top,#42ADBD 0,#42ADBD 100%);
    background-image: none,linear-gradient(to bottom,#42ADBD 0,#42ADBD 100%);
}

.k-slider-selection {
    background-color: #42ADBD;
}


.k-tiles li.k-state-selected {
    border-color: #42ADBD;
}


.k-state-active, .k-state-active:hover, .k-active-filter {
    border-color: #42ADBD;
}

.k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-list > .k-state-selected, .k-list > .k-state-highlight, .k-panel > .k-state-selected, .k-button:active, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover {
    background-color: #42ADBD;
    border-color: #42ADBD;
}

.k-grid td.k-state-selected.k-state-focused {
    background-color: #42ADBD;
}

.link_imagen_sin_borde {
    border: 0;
    text-decoration: none;
}

/********************FIN NUEVA GRAFICA*******************************************************************************************/


.editor-multiline-field textarea {
    width: 300px;
    height: 150px;
    color: Black;
    font-weight: normal;
    font-size: 12px;
    font-family: Trebuchet MS, Verdana, Geneva, sans-serif;
    text-align: left;
    min-height: 17px;
}

.SidgeDTEPanelMediano {
    background-color: White;
    color: Black;
    text-decoration: none;
    font-size: medium;
    font-family: Verdana, Geneva, sans-serif;
}

.SidgeDTEPanelChico {
    border: none;
    background-color: white;
    color: Black;
    text-decoration: none;
    font-size: small;
    font-family: Verdana, Geneva, sans-serif;
    border-collapse: collapse;
    height: 1%;
}

.SidgeDTEPanelChicoPiePagina {
    background-color: white;
    color: Black;
    text-decoration: none;
    font-size: small;
    font-family: Verdana, Geneva, sans-serif;
    height: 45px;
    position: relative;
    border-collapse: collapse;
}

.SidgeDTEPanelChicoPiePaginaTabla {
    background-color: white;
    color: Black;
    text-decoration: none;
    font-size: small;
    font-family: Verdana, Geneva, sans-serif;
    height: 71px;
    width: 100%;
    position: relative;
    border-collapse: collapse;
}

.SidgeDTEMail {
    color: Gray;
    text-decoration: none;
    font-size: medium;
    font-family: Verdana, Geneva, sans-serif;
}

.SidgeDTENotaMediana {
    color: Black;
    text-decoration: none;
    font-size: medium;
    font-family: Verdana, Geneva, sans-serif;
}

.SidgeDTENotaChica {
    color: Black;
    text-decoration: none;
    font-size: small;
    font-family: Verdana, Geneva, sans-serif;
}

.SidgeDTENotaMasChica {
    color: Black;
    text-decoration: none;
    font-size: x-small;
    font-family: Verdana, Geneva, sans-serif;
    text-align: left;
}

.SidgeDTETitulo {
    background-color: White;
    color: Orange;
    text-decoration: none;
    font-size: large;
    font-family: Verdana, Geneva, sans-serif;
}


.SidgeDTEMarco {
    height: 465px;
    width: 100%;
    background-color: White;
    margin: 0 auto;
    padding: 0px;
}


.SidgeDTEMarcoPequeño {
    height: 200px;
    width: 320px;
    background-color: white;
    text-align: justify;
    padding: 0px;
    border: solid 1px white;
}

.SidgeDTEFondo {
    /*background-image: url('images/DTE_fondo.png');*/
    background-repeat: no-repeat;
    height: 100%;
    z-index: -2;
}

.SidgeDTEValidador {
    color: Red;
    text-align: left;
    text-decoration: none;
    font-size: small;
    font-family: Calibri;
}

.SidgeDTEImgLoading {
    position: relative;
    left: 50%;
    top: 50%;
    display: block;
}


.SidgeDTECuerpoMaster {
    height: 90%;
    width: 100%;
    background-color: White;
    z-index: -2;
}


.SidgeDTETablaAjustadaIzq {
    table-layout: fixed;
    text-align: left;
}

.SidgeDTELinkChico {
    color: #7C2F0C;
    text-decoration: underline;
    font-size: small;
    font-family: Verdana, Geneva, sans-serif;
}

.SidgeDTELinkMediano {
    color: #7C2F0C;
    text-decoration: underline;
    font-size: medium;
    font-family: Verdana, Geneva, sans-serif;
}

.ContenidoSuperior {
    background-image: url('images/DTE_fondo.png');
    background-repeat: no-repeat;
    z-index: -2;
    width: 1070px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    z-index: -2;
}

.ContenidoSuperiorNEW {
    background-repeat: no-repeat;
    z-index: -2;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    z-index: -2;
}

div.Fondo {
    content: url('DTE_pruebahome2.png');
}

.BordeNaranja {
    padding: 0px;
    border: solid 1px orange;
}

.BordeGris {
    padding: 0px;
    border: solid 1px white;
}

.BordeMenu {
    padding: 0px;
    border: solid 1px #7C2F0C;
    height: 1%;
}

.FondoMenu {
    background-color: #7C2F0C;
}

.TituloPrincipal {
    color: #7C2F0C;
    font-size: 22px !important;
    margin: 0;
    padding: 5px 20px;
}

body {
    /*background-image: url('images/DTE_fondo.png');*/
    background-image: url(Images/fondo_new.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    font-size: 11px;
    font-family: Trebuchet MS, Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
    height: 100%;
}


a:link {
    /*color: blue; */
    color: #666666;
    text-decoration: underline;
}

a:visited {
    /* color: #7C2F0C; */
    color: #666666;
}

a:hover {
    color: #7C2F0C;
    text-decoration: none;
}

a:active {
    color: #7C2F0C;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header, footer, nav, section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #7C2F0C;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

h7 {
    color: #7C2F0C;
    font-size: 22px !important;
    margin: 0;
    padding: 5px 20px;
}

h8 {
    color: #7C2F0C;
    font-size: 12px !important;
    margin: 0;
    padding: 5px 20px;
}

h9 {
    color: #7C2F0C;
    font-size: 15px !important;
    padding-bottom: 0;
    margin-bottom: 0;
}

h10 {
    color: black;
    font-size: 15px !important;
    padding-bottom: 0;
    margin-bottom: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 962px;
    margin-left: auto;
    margin-right: auto;
}


#main {
    padding: 0px 6px 6px;
    background-color: white;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0; /*Sin borde (inicial)*/
    border: 0;
}


#main2 {
    /*background-image: url(Images/fondo_new.jpg);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

#menus {
    width: 98%;
    background-color: transparent;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    padding: 0px 6px 6px;
    border: none;
}


#respuestaSII {
    width: 100%;
    background-color: White;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    padding: 0px 6px 6px;
    border: none;
}


#menusboleta {
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    padding: 0px 6px 6px;
    border: none;
}

#formularioBoleta {
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    padding: 0px 6px 6px;
    border: none;
}

#menusPopUP {
    width: 96%;
    background-color: White;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    padding: 0px 6px 6px;
    border: 1px solid black;
}

#controles {
    position: absolute;
}


footer, #footer {
    position: relative;
}

    #footer span {
        color: #FFFFFF;
        font-size: 30px;
        left: 14px;
        position: relative;
        top: 5px;
    }

    #footer .texto {
        color: #FFFFFF;
        font-size: 15px;
        font-weight: bold;
        left: 97px;
        padding: 0;
        position: absolute;
        top: 6px;
    }

    #footer .contacto {
        color: #fff;
        font-size: 12px;
        height: 20px;
        left: 97px;
        padding: 0;
        position: absolute;
        top: 24px;
    }

    #footer .smallLogo {
        height: 31px;
        position: absolute;
        right: 10px;
        top: 9px;
        width: 74px;
    }

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #7C2F0C solid;
    padding: 0;
    position: relative;
    margin: 0;
    text-align: right; /*Sin bcolor (inicial)*/
    background-color: #7C2F0C;
}

    ul#menu li {
        display: inline;
        list-style: none;
    }

        ul#menu li#greeting {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            color: #fff;
        }

        ul#menu li a {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            background-color: #e8eef4;
            color: #034af3;
            border-radius: 4px 4px 0 0;
            -webkit-border-radius: 4px 4px 0 0;
            -moz-border-radius: 4px 4px 0 0;
        }

            ul#menu li a:hover {
                background-color: #fff;
                text-decoration: none;
            }

            ul#menu li a:active {
                background-color: #7C2F0C;
                text-decoration: none;
            }

        ul#menu li.selected a {
            background-color: #fff;
            color: #000;
        }

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid white;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

#Username {
    color: #444444;
    font-size: 10px;
    padding: 0;
    width: 83px;
}

#Password {
    color: #444444;
    font-size: 10px;
    padding: 0;
    width: 83px;
    height: 24px;
    min-height: 17px;
}

select {
    border: 1px solid #ccc;
    padding: 0;
    font-size: 1.2em;
    color: #444;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: none;
}

    table td {
        padding: 0px;
        min-height: 27px;
    }


    table th {
        padding: 0px;
        text-align: left;
    }

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, #menucontainer {
    top: 110px;
    width: 100%;
}

div#title {
    display: block;
    float: left;
    font-variant: small-caps;
    height: 58px;
    position: absolute;
    top: 59px;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label {
    margin: 1em 0 0 0;
}

.display-field, .editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 35em;
}

.tamañotexto {
    width: 3em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/*-----------------------------CSS ESTILOS PARA BOTONES-------------------------------------*/

.imagenClickeable {
    cursor: pointer;
    height: 20px;
    width: 20px;
}

.t-grid .t-last {
    border-bottom: 1px solid black !important;
}

.t-grid-content {
    height: 100px !important;
}

    .t-grid-content td {
        border-bottom: 1px solid black;
    }

.t-grid td {
    white-space: nowrap;
}

.btnMantenedor {
    background-color: Red;
}

.k-excel {
    background-image: url('Gif/excel.png');
}

.t-ver {
    background-image: url('images/icons/ver.png');
}

.t-password {
    background-image: url('images/icons/llaves.png');
}

.t-mapa {
    background-image: url('images/icons/vermapa.png');
}

.t-no-data {
    text-align: center;
}

/*------------------CSS ESTILOS HOME PAGE------------------------------------------------------------*/
#main .homeIconos {
    min-height: 130px;
    padding: 25px;
    position: relative;
}

    #main .homeIconos table {
        border: 0 none;
        border-collapse: separate;
    }

        #main .homeIconos table tr {
            border: 0 none;
        }

    #main .homeIconos span {
        color: #7C2F0C;
    }

.negrilla {
    font-size: 12px;
    font-family: Trebuchet MS, Verdana, Geneva, sans-serif;
    font-weight: normal;
    color: Gray;
    text-align: left;
    min-height: 29px;
}

.negrillaCenter {
    font-size: 12px;
    font-family: Trebuchet MS, Verdana, Geneva, sans-serif;
    font-weight: normal;
    color: Gray;
    text-align: center;
    min-height: 29px;
}

.itemEdicion {
    background: none repeat scroll 0 0;
    color: Black;
    font-weight: normal;
    font-size: 12px;
    font-family: Trebuchet MS, Verdana, Geneva, sans-serif;
    text-align: left;
    min-height: 27px;
}

.cafee {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #7C2F0C;
    font-weight: bold;
    font-size: 12px;
    min-height: 20px;
}

.detalleUsuario {
    border: 3px solid #7C2F0C; /*text-align: center;*/
}

.t-button .disabled {
    border-color: #000000;
}

#main h2 {
    border-bottom: 3px groove steelOrange;
    color: #7C2F0C;
    padding: 0 25px;
    vertical-align: middle;
}

#main h3 {
    font-size: 11px;
    color: #7C2F0C;
    padding: 0 10px;
}

.deshabilitado_por_ajax {
    -moz-padding-end: 11px;
    background: url("Office2007/sprite.png") repeat-x scroll 0 -560px #C0C0C0;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    color: #000000 !important;
    cursor: pointer;
    font-family: inherit;
    font-size: 100%;
    line-height: 1.435;
    margin: 0 3px 0 0;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none !important;
}

#main .homeIconos td:hover {
    border: 3px solid #7C2F0C;
    cursor: pointer;
}

.TablaVolver, .TablaVolver td {
    border: 0px solid #FFFFFF;
}

table.k-content {
    /*	border-collapse: inherit; */
}

a {
    /*color: White;*/
}

    a:hover {
        /*color: White;*/
    }

    a:link {
        /*  color:#7C2F0C; */
    }

    a:visited {
        /*  color:#7C2F0C; */
    }

#GridCeder th.k-header {
    text-align: center;
}

#Grid th.k-header {
    text-align: center;
}

#GridStockDisponibles th.k-header {
    text-align: center;
}

#GrillaReceptores th.k-header {
    text-align: center;
}

#GridDetalle th.k-header {
    text-align: center;
}

.datagrid table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

.datagrid {
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    background: #fff;
    overflow: hidden;
    border: 3px solid #8C8C8C;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .datagrid table td, .datagrid table th {
        padding: 3px 10px;
    }

    .datagrid table thead th {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );
        background: -moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
        background-color: #8C8C8C;
        color: #FFFFFF;
        font-size: 13px;
        font-weight: bold;
        border-left: 1px solid #A3A3A3;
    }

        .datagrid table thead th:first-child {
            border: none;
        }

    .datagrid table tbody td {
        color: #7D7D7D;
        border-left: 1px solid #DBDBDB;
        font-size: 12px;
        border-bottom: 1px solid #E1EEF4;
        font-weight: normal;
    }

        .datagrid table tbody td:first-child {
            border-left: none;
        }

    .datagrid table tbody tr:last-child td {
        border-bottom: none;
    }

.k-state-selected.k-state-focused,
.k-state-selected.k-state-highlight {
    color: white;
    background: rgb(66,173,189);
}

.primary {
    background-color: #64a1d5;
    background-image: linear-gradient(to bottom, #64a1d5, #428bca);
    color: black;
    border-color: #428bca;
    min-width: 70px;
}

    .primary:hover {
        background-color: #428bca;
        color: #fff;
        border-color: #428bca;
    }

    .primary.k-state-disabled, .primary.k-state-disabled:hover {
        background-color: #8dc5e1;
        color: #fff;
    }


/* PRE LOADER */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(Images/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}

.div_https {
    position: absolute;
    bottom: 4px;
    right: 0px;
    margin: 2px;
}

.textos {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #c5c5c5;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #c5c5c5;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #c5c5c5;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #c5c5c5;
    font: 12px Trebuchet MS, Verdana, Geneva, sans-serif;
    color: #333;
    height: 17px;
    border-radius: 3pt;
}

.divLogin {
    margin: 0 auto;
    padding: 25px 25px 50px 25px;
    border-radius: 10pt;
    min-height: 310px;
    height: 520px;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    width: 350px;
    border: 0px solid #ffffff70;
    backdrop-filter: blur(0px);
    overflow: hidden;
    background: linear-gradient( 358deg, rgb(80 80 80 / 60%) 10.9%, rgb(27 27 27 / 76%) 87.1% );
    box-shadow: 0px 0px 20px rgb(120 120 120);
}

.divLoginBoleta {
    margin: 0 auto;
    padding: 20px 20px 50px 20px;
    border-radius: 10pt;
    min-height: 310px;
    height: 420px;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    width: 325px;
    border: 0px solid #ffffff70;
    backdrop-filter: blur(0px);
    overflow: hidden;
    background: linear-gradient( 358deg, rgb(80 80 80 / 60%) 10.9%, rgb(27 27 27 / 76%) 87.1% );
    box-shadow: 0px 0px 20px rgb(120 120 120);
}

.divBanner {
    display: flex;
    flex-direction: row;
    justify-content: center;
    left: 0px;
    top: 0px;
    height: 70px;
    width: 100%;
    position: absolute;
    /*background-color: #00000087;*/
    background: linear-gradient( 358deg, rgb(80 80 80 / 60%) 10.9%, rgb(27 27 27 / 76%) 87.1% );
    border: 0px solid #ffffff70;
    border-bottom: 0px solid #ffffff70;
    backdrop-filter: blur(3px);
}

.divfooter {
    display: flex;
    flex-direction: row;
    justify-content: start;
    font-size: 10pt;
    left: 0px;
    bottom: 0px;
    height: 45px;
    width: 100%;
    position: absolute;
    /*background-color: #00000087;*/
    background: linear-gradient( 358deg, rgb(80 80 80 / 60%) 10.9%, rgb(27 27 27 / 76%) 87.1% );
    border: 0px solid #ffffff70;
    border-top: 0px solid #ffffff70;
    backdrop-filter: blur(3px);
    letter-spacing: 1pt;
}

.divPanelIndicador {
    display: flex;
    flex-direction: row;
    justify-content: center;
    right: 0px;
    top: 70px;
    height: 450px;
    width: 350px;
    position: absolute;
    z-index: -1;
    /*background-color: #00000087;
    border: 0px solid #ffffff70;
    border-bottom: 0px solid #ffffff70;
    backdrop-filter: blur(3px);*/
}